#
# spec file for package xlogin (Version 0.1)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         xlogin
Release:      12
Copyright:    1997 S.u.S.E. GmbH
Group: 
Provides:     xlogin 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      0.1
Summary:      xlogin, xtelnet
Source: xlogin-0.1.tar.gz
Patch: xlogin-0.1.dif
%description
This package contains two scripts, which called with the name of
a remote host, will open an xterm window on the local X display
with a remote session or login shell.
The sript xlogin starts by a rsh call (remote shell) an xterm on
the remote host. If necessary the access will be allowd by
sending the magic key (cookie) of the display to the remote host.
The script xtelnet starts a local xterm with a telnet session
on the remote host.

Authors:
--------
    Werner Fink <werner@suse.de>

%prep
%setup
%patch
if [ -f Imakefile ] ; then xmkmf -a ; fi
%build
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux compile
else
    make
fi ; 
%install
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux install
else
    make install
fi ; 
if [ -f Imakefile ] ; then make install.man ; fi
Check
%files
%docdir /usr/X11R6/man
%docdir /usr/openwin/man
/usr/X11R6/bin/xlogin
/usr/X11R6/bin/xtelnet
%doc /usr/X11R6/man/man1/xlogin.1x.gz
%doc /usr/X11R6/man/man1/xtelnet.1x.gz

